.pagination {
    display: flex;

    &__items {
        line-height: 0;
        display: flex;

        * {
            margin-left: -1px;
            width: 45px;
            height: 45px;
            font-family: $font-geometria;
            font-size: 18px;
            text-align: center;
            font-weight: 500;
            line-height: 45px;
            color: black;
            background-color: white;
            border: 1px solid $pink;
            display: block;

            &:first-child {
                border-radius: 4px 0 0 4px;
            }

            &:last-child {
                border-radius: 0 4px 4px 0;
            }

            &.active,
            &.current {
                background-color: $pink;
                color: white;
            }
        }
    }
}